.right-banner-img .item-slider-image {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 631px;
    height: 473px;
    /* background-size: cover; */
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-position: center;
	background-size: 631px 473px;
	
}

.right-banner-img .right-banner-title-wrap {
    background: rgba(0, 0, 0, 0.71);
    position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    padding: 13px;
	margin: 0 0 0 1px;
    z-index: 10000;
}

.right-banner-img .right-banner-title {
    font-family: DINPro, Arial;
    font-weight: 800;
    letter-spacing: 2px;
    color: #fff;
    text-shadow: 0 1px 3px #000;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
	margin-right: 20px;
	text-transform: uppercase;
	width: 100%;
}
.right-banner-img .right-banner-real-price {
    font-family: Rubik;
    font-weight: normal;
    font-size: 18px;
    line-height: 36px;
    color: #A9CC0C;
    float: left;
	width: 320px;
}

.right-banner-img .right-banner-descr {
    font-family: DINPro, Arial;
    font-weight: 100;
    letter-spacing: 2px;
    color: #fff;
    text-shadow: 0 1px 3px #000;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	text-align: right;
	margin-top: 10px;
}

.right-banner-img .item-slider-item {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: -9px;
    position: static !important;
}

.right-banner .exclusive-slider-wrap:before {
    content: '';
    width: 122px;
    height: 112px;
    background: none;
    position: absolute;
    top: 6px;
    left: 3px;
    z-index: 1;
}

.stikers-wrap .stiker-price-new {
    
    text-align: left;
    margin-left: 128px;
	margin-top: 159px;
    font-size: 14px;
    color: black;
    /*font-family: "OpenSans-Bold", Helvetica, Arial, sans-serif;*/
}

.left_wrapper_excl{
    width: 168px;
    height: 473px;
	margin-top: 0px;
	position: absolute;
	z-index: 5;
	background: url(/images/textura.png), #F1F1F1;
}

.left_wrapper_excl .title_wrap{
	margin: 34px 0 0 0;
}

.left_wrapper_excl .black {
	text-transform:uppercase;
	/*font-family: Rubik;*/
	font-style: normal;
	font-weight: bold;
	line-height: 37px;
	font-size: 24px;
	margin-left: 20px;
	color: #35322F;
}

.left_wrapper_excl .green {
	text-transform:uppercase;
	/*font-family: Rubik;*/
	font-style: normal;
	font-weight: bold;
	line-height: 37px;
	font-size: 16px;
	margin-left: 18px;
	color: #96C034;
	margin-top: 222px;
}

.left_wrapper_excl .watching {
	
	margin: 5px 0 0 38px;
	color: #35322F;
	font-size: 11px;
}

.left_wrapper_excl .watching .title {
    background: url(images/eye.png) 0px no-repeat;
    padding: 0px 0 0 20px;
    margin-left: -20px;
}

.left_wrapper_excl .watching .count {
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	color: #35322F;
}

.left_wrapper_excl .red {
	text-transform:uppercase;
	/*font-family: Rubik;*/
	font-weight: bold;
	line-height: 37px;
	font-size: 24px;
	background:#96C034;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
	padding: 0 20px 0 20px;
	color: #FFFFFF;
	width: 290px;
}

.element .right-banner-text {
    position: relative;
    float: left;
    width: 30%;
	height: 473px;
	padding: 0 0 0 15px;
	background-color: #E0E0E0;
	margin-left: 797px;
    background: url(/images/textura.png), #F1F1F1;

}



.element .right-banner-img {
    width: 631px;
	height: 473px;
	overflow: hidden;
	min-height: 138px;
	position: absolute;
	margin: 0 0 0 167px;
}

.element .stikers-wrap {
    position: absolute;
    top: 10px;
    left: 5px;
    z-index: 5;
}

.element .right-banner-foto-item {
    width: 198px;
	height: 149px;
    float: left;
    overflow: hidden;
	margin: 0 0 3.23px 0;
}

.right-banner-text-foto{
	margin: 10px 0 0 6px;
}

.right-banner-text  .right-banner-foto-item img {
    display: block;
    max-width: 100%;
    height: auto;
    min-height: 100%;
    cursor: pointer;
}

.main-page-line-5 .slick-list{
	border-radius: 6px;
}

.main-page-line-5 .slick-track {
    height: 473px;
}


